# Visualization
TKV3d
AIS

# AIS_ListNodeOfListOfInteractive Class Reference

`#include <AIS_ListNodeOfListOfInteractive.hxx>`

## Public Member Functions

| AIS_ListNodeOfListOfInteractive (const Handle(AIS_InteractiveObject)&I, const TCollection_MapNodePtr &n)
Handle_AIS_InteractiveObject & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_AIS_InteractiveObject | myValue

## Constructor & Destructor Documentation

AIS_ListNodeOfListOfInteractive::AIS_ListNodeOfListOfInteractive | ( | const Handle(AIS_InteractiveObject)& | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const AIS_ListNodeOfListOfInteractive::Handle | ( | Standard_Type |  | ) | const

Handle_AIS_InteractiveObject& AIS_ListNodeOfListOfInteractive::Value | ( |  | ) | const

## Field Documentation

Handle_AIS_InteractiveObject AIS_ListNodeOfListOfInteractive::myValue `[private]`

The documentation for this class was generated from the following file:

- AIS_ListNodeOfListOfInteractive.hxx